<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.75" width="0.50" mass="0.088" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Tockovi/Zadnji-Tockovi.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.049" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="Tockovi/Zadnji-Tockovi.i3d" nodeLeft="1" nodeRight="2" widthAndDiam="39 39" />
    </default>
</wheel>
